5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)
  • Q:
    Bijdrager
    Meneer Guggenheimer

    FCP 5.1 instaleren op Dual 500 g4

    Ik probeer FCP 5.1 (nieuw uit de doos! (geen upgrade) te instaleren op een oude dual G4 500 maar ik krijg de AGP warning. Ik heb al geprobeerd om het via texteditor eruit te slopen (disable when) maar hij wil dan ook niet instaleren.

    Op een oude powerbook G4 (667) instaleerd het wel gewoon zonder problemen! Iemand zelfde probleem?

    Ik heb al gegoogled maar zonder succes!

    Bijdrager
    darh

    AGP Warning, dus dan ligt het aan de video kaart heb ik het idee, weet je toevallig welke video kaart je hebt, misschien heeft men daar iets aan.

    ik heb zo in ieder geval geen oplossing, sorry!

    Bijdrager
    SeaTrue

    toen ik de vorige final cut op de iMac g4 had geinstalleerd dan geopend kreeg ik ook die warning, toen werkte het dus gewoon van het eruit halen van de agp lijn. Dit zou hetzelfde kunnen zijn voordat je het installed. Maar ik lees dat je dat er al uit gehaald hebt. dus dan weet ik niet echt een oplossing

    Bijdrager
    Meneer Guggenheimer
    ”samheijens”

    toen ik de vorige final cut op de iMac g4 had geinstalleerd dan geopend kreeg ik ook die warning, toen werkte het dus gewoon van het eruit halen van de agp lijn. Dit zou hetzelfde kunnen zijn voordat je het installed. Maar ik lees dat je dat er al uit gehaald hebt. dus dan weet ik niet echt een oplossing

    Yep, dat heb ik al geprobeerd. Maar google heeft ook nog niks opgeleverd…:cry:

    Bijdrager
    benj1989

    heb je geen andere ppc waar je het kan installeren op een externe hd?

5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.